body {
    background-color: #000;
    margin: 0;
    padding: 0;
}

#imagination-wrapper {
    margin: 0 auto;
}

#imagination-wrapper #container {
    width: auto;
    background-color: #333;
}

#imagination-wrapper {
    width: 1210px;
}

@media screen and (max-width: 1200px) {
    #imagination-wrapper {
        width: 960px;
    }
}

@media screen and (max-width: 959px) {
    #imagination-wrapper {
        width: 640px;
    }
}

@media screen and (max-width: 639px) {
    #imagination-wrapper {
        width: 300px;
    }
}


